#mediabox{
    margin-top:10px;
}
#mediabox p{
    font-size:10px;
    color:#666;
    background-color: inherit;
    line-height:130%;
    padding:5px;
}
.pagination{
    margin-top:10px;
}
.pagination a{
    padding:3px;
    border:1px solid #ddd;
    color: #666;
    background-color: #eee;
}
.pagination a.selected{
    font-weight: bold;
    color: #000;
    background-color: #ddd;
    border:1px solid #bbb;
}
